[monit9al-testing-source]
name=MONIT packages internal repository [testing] (source)
baseurl=http://linuxsoft.cern.ch/internal/repos/monit9al-testing/source/SRPMS
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=99
